prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_hash_container_defaults
Description: Abseil hash_container_defaults library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_hash_function_defaults = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
